Subject: Fwd: Bliss day
From: Linda Townsend <[email-masked]>
To: release <[email-masked]>
Date: Wed, 20 Apr 2022 14:55:00 -0400

Please add the people below to MindBody. First make sure they don’t already have a profile. Thank you!

> 
> 
> 
> Sheri Bean	[email-masked] <mailto:[email-masked]>	508-577-5844
> Kerry Volke	[email-masked] <mailto:[email-masked]>	978-906-5553
> Kerrie Griffin	[email-masked] <mailto:[email-masked]>	978-302-1231
> Cari Schleyer	[email-masked] <mailto:[email-masked]>	978-660-7261
> Dayana Carlson	[email-masked] <mailto:[email-masked]>	978-580-0548
> Bonnie Robinson	[email-masked] <mailto:[email-masked]>	978-821-0945
> Kelly Foss	[email-masked] <mailto:[email-masked]>	774-217-8258
> Shannon DiGiovanni	[email-masked] <mailto:[email-masked]>	978-833-3440
> Erica George	[email-masked] <mailto:[email-masked]>	978-408-5165
> Sarah Slater	[email-masked] <mailto:[email-masked]>	315-415-2052
> Katie Sparks	[email-masked] <mailto:[email-masked]>	978-790-2700
> Jenna Quigley	[email-masked] <mailto:[email-masked]>	617-460-0454
> Sneha Verelst	[email-masked] <mailto:[email-masked]>	603-305-9054
> Danielle Elbeze	[email-masked] <mailto:[email-masked]>	757-897-8170
> Kylee Stout	[email-masked] <mailto:[email-masked]>	978-790-6085
> 
> 
> On Wed, Apr 20, 2022 at 8:27 AM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
> Hi Sheri,
> 
> Wonderful! Thank you for supplying the names and email addresses. To create an account for each participant we need a phone number as well, so if you can provide that info it would be very helpful. The hourly charge for 15 people is $500 per hour, so I need to charge an additional $400 ($200 per hour) and $80 gratuity. Please confirm that I can charge your credit card on file. Regarding drink orders, if you wish to order a signature cocktail please provide that by Monday, April 25th. Any other beverage choice can be provided the night of the event as we have merlot, chardonnay, prosecco, mimosas and a selection of craft beer in house. 
> 
> I am copying Katarina Gillespie who will facilitate your event. We look forward to finalizing plans and hosting your group!
> 
> WIth gratitude,
> 
> Linda
> 
> 
>> On Apr 20, 2022, at 8:19 AM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> Hi Linda,
>> We now have 15 people total.  Here are their email addresses as you requested - 
>> 
>> Sheri Bean	[email-masked] <mailto:[email-masked]>
>> Kerry Volke	[email-masked] <mailto:[email-masked]>
>> Kerrie Griffin	[email-masked] <mailto:[email-masked]>
>> Cari Schleyer	[email-masked] <mailto:[email-masked]>
>> Dayana Carlson	[email-masked] <mailto:[email-masked]>
>> Bonnie Robinson	[email-masked] <mailto:[email-masked]>
>> Kelly Foss	[email-masked] <mailto:[email-masked]>
>> Shannon DiGiovanni	[email-masked] <mailto:[email-masked]>
>> Erica George	[email-masked] <mailto:[email-masked]>
>> Sarah Slater	[email-masked] <mailto:[email-masked]>
>> Katie Sparks	[email-masked] <mailto:[email-masked]>
>> Jenna Quigley	[email-masked] <mailto:[email-masked]>
>> Sneha Verelst	[email-masked] <mailto:[email-masked]>
>> Danielle Elbeze	[email-masked] <mailto:[email-masked]>
>> Kylee Stout	[email-masked] <mailto:[email-masked]>
>> 
>> When do you need to know drink requests by?  
>> 
>> Thanks!
>> 
>> Sheri
>> 
>> On Fri, Apr 8, 2022 at 1:28 PM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>> Hi Sheri,
>> 
>> That sounds good! We have prosecco, mimosas, chardonnay, merlot for purchase for $7 per glass and a selection of craft beer for $6 per can. We can prepare any signature cocktail you wish for $10 per serving. Popular choices include seasonal sangria and martinis, but we can prepare anything you like. We can use our own recipes or if you have a favorite you can share it. I look forward to hearing your thoughts!
>> 
>> With gratitude,
>> 
>> Linda
>> 
>>> On Apr 8, 2022, at 8:55 AM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>> 
>>> Hi Linda,
>>> Sorry for the delay!  We are going to keep it simple and will not need chair massages and can bring our own food/snacks.   Could you please provide a list of the available alcoholic drinks that you will have there?  What is the signature cocktail?  
>>> 
>>> Thanks!
>>> 
>>> Sheri
>>> 
>>> On Mon, Apr 4, 2022 at 5:49 PM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>> Hi Sheri,
>>> 
>>> I hope you are well! I wanted to check in to see if you had any updates for your private event on April 30th. When we last touched base you were going to see if any members of your group wished to have 10 minute chair massages during your event. I also wondered if you had made a decision about ordering food or bringing your own, and if you wished to order a signature cocktail ahead of time ($10 pp per serving) or just order beer, wine or sangria when you are here. I look forward to hearing your thoughts and planning a wonderful evening for you and your group!
>>> 
>>> WIth gratitude,
>>> 
>>> Linda
>>> 
>>>> On Mar 25, 2022, at 1:01 PM, Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>> 
>>>> Great! You are all set! I’m away next week but please send me an update when I return if you wish to add chair massages so I can reach out to providers. Thank you!
>>>> 
>>>> wIth gratitude,
>>>> 
>>>> Linda
>>>> 
>>>>> On Mar 25, 2022, at 12:57 PM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>>>> 
>>>>> Ok i'll see who might be interested in a chair massage and let you know.  For now, please charge the card for the party time slot. 
>>>>> 
>>>>> Sheri
>>>>> 
>>>>> On Fri, Mar 25, 2022 at 12:55 PM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>> Hi Sheri,
>>>>> 
>>>>> I wish I had more options for you but our massage spa schedule is already completely full that day. The most I can possibly offer you for massages are 10 minute chair massages during your bliss party. (if I can find providers who wish to work after hours that night). I have 4, 60 minute facials available, 2 at 2:30 and 2 at 3:45, if some members of your group would like to come earlier. We do not offer a 30 minute facial as it does not provide enough time for the steps needed. Today is my last day in the office for a week so please share your thoughts so I can get this going for you before I head out of town. Thank you!
>>>>> 
>>>>> With gratitude,
>>>>> 
>>>>> Linda
>>>>> 
>>>>>> On Mar 25, 2022, at 12:44 PM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>> 
>>>>>> Would a 30 or 60 min spa treatment be the option of a massage or facial or just massage?  
>>>>>> 
>>>>>> On Fri, Mar 25, 2022 at 10:59 AM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>> Hi Sheri,
>>>>>> 
>>>>>> Great! The charge for Bliss and gratuity for up to 10 people is $600 + $120 = $720. The card on file ends in 7276. Let me know if that is the card you would like to use or if you prefer to provide a different one for this charge. You may bring your own food and set it up in the cafe to graze on while you are here. We have a liquor license so legally you must purchase all alcohol from us. We have a great sounds system that you can use while here. If you have a playlist on Pandora or Spotify, we can access it and play it. We could potentially provide up to 12, 10 minute chair massages. These are $30 each plus 20% gratuity. I can ask providers to do this if you are interested, but need to know asap so I can begin that outreach. I look forward to hearing your thoughts!
>>>>>> 
>>>>>> With gratitude,
>>>>>> 
>>>>>> Linda
>>>>>> 
>>>>>>> On Mar 25, 2022, at 9:58 AM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>> 
>>>>>>> Ok we would like to book 4/30 from 6-8pm (2 hours) for up to 10 ppl with the option to add more as the date gets closer.  What are the last 4 digits of the credit card you have on file?  
>>>>>>> 
>>>>>>> Also a few more questions -
>>>>>>> Can we bring in outside food - snacks, cake, etc.?  What about beverages?
>>>>>>> Could we bring a portable speaker to play music?  
>>>>>>> How many services could you accommodate in the 2 hour timeframe?  I'm not sure of how many are interested in having an added serivice  but I wanted to make sure that 2 hours would be enough time to accommodate everyone who would like one.  
>>>>>>> 
>>>>>>> On Thu, Mar 24, 2022 at 11:54 AM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>> If it is a one hour party that is correct. If it’s longer it will be $300 times the total number of hours. We are booked solid for weeks in advance, and by holding the date we prevent other bookings. Let me know what works! 
>>>>>>> 
>>>>>>>> On Mar 24, 2022, at 11:48 AM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>> 
>>>>>>>> So the $300 would not be refunded.  Is this correct?  
>>>>>>>> 
>>>>>>>> 
>>>>>>>> On Thu, Mar 24, 2022 at 11:45 AM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>> Hi Sheri,
>>>>>>>> 
>>>>>>>> Of course! Please see below for the cancellation policy. 
>>>>>>>> 
>>>>>>>> With gratitude,
>>>>>>>> 
>>>>>>>> Linda
>>>>>>>> 
>>>>>>>> Payment in full is required to hold the space. A full refund minus the Event Concierge fee or Private Event fee will be issued with cancellation 1 week prior to event. Cancelation within 1 week of the event will receive a 50% refund minus the Event Concierge fee or Private Event fee. Cancellations within 24 hours will not be refunded.
>>>>>>>> 
>>>>>>>>> On Mar 24, 2022, at 11:30 AM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>> 
>>>>>>>>> Ok what is the cancellation policy?  Just checking before I start the booking process.
>>>>>>>>> 
>>>>>>>>> On Thu, Mar 24, 2022 at 11:16 AM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>> Hi!
>>>>>>>>> 
>>>>>>>>> Ok great! April 30th is still open as of now. The next step to reserve the date is to provide payment (which depends on the number of people) and provide names, email addresses and phone number for each participant. If you don’t know the final number or all participants, share what you have and we can assume pricing for 10. If more people are added we can adjust. You have a credit card on file so I can charge that if you like. The total for Bliss for up to 10 people is $300 per hour and 20% gratuity. I look forward to hearing your thoughts!
>>>>>>>>> 
>>>>>>>>> WIth gratitude,
>>>>>>>>> 
>>>>>>>>> Linda
>>>>>>>>> 
>>>>>>>>>> On Mar 24, 2022, at 10:14 AM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>> 
>>>>>>>>>> Ok we're leaning towards 4/30.  How do we go about booking?  I don't have the exact number of people just yet but it will likely be around 10.
>>>>>>>>>> 
>>>>>>>>>> Thanks for your help!  It's not easy organizing a gathering with so many people's schedules and opinions lol  
>>>>>>>>>> 
>>>>>>>>>> Sheri
>>>>>>>>>> 
>>>>>>>>>> On Wed, Mar 23, 2022 at 5:08 PM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>> May 14th or 21st!
>>>>>>>>>> 
>>>>>>>>>>> On Mar 23, 2022, at 5:06 PM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>>> 
>>>>>>>>>>> I meant Saturdays haha.  I’m doing too many things at once 
>>>>>>>>>>> 
>>>>>>>>>>> On Wed, Mar 23, 2022 at 5:05 PM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>>> May 15th or 22nd!
>>>>>>>>>>> 
>>>>>>>>>>>> On Mar 23, 2022, at 5:03 PM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>>>> 
>>>>>>>>>>>> Are there any other Sundays in May that are available?  
>>>>>>>>>>>> 
>>>>>>>>>>>> On Wed, Mar 23, 2022 at 1:18 PM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>>>> You can reserve each for a half hour for your group (2 hours total), but during business hours we must also accommodate others with appointments and spa packages, so it is not possible to restrict access to Bliss to your group. I’m sure you can understand! 
>>>>>>>>>>>> 
>>>>>>>>>>> 
>>>>>>>>>>>>> On Mar 23, 2022, at 1:16 PM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>>>>> 
>>>>>>>>>>>>> So is it not possible to reserve all 4 bliss experiences during the day as regular slots?  I understand that you now do 30 min slots for each due to Covid but because we're all together might we be able to bounce from room to room for the full hour?  
>>>>>>>>>>>>> 
>>>>>>>>>>>>> On Wed, Mar 23, 2022 at 1:10 PM Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>>>>> Ohhhh I missed that "per hour" part.   Ooops!  Ok i'll let you know ASAP :)
>>>>>>>>>>>>> 
>>>>>>>>>>>>> On Wed, Mar 23, 2022 at 1:09 PM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>>>>> Happy to help! Pricing is per hour as shown below, plus 20% gratuity. 
>>>>>>>>>>>>> 
>>>>>>>>>>>>>>> After Hours Pricing Options:
>>>>>>>>>>>>>>> Release Private Event Fees
>>>>>>>>>>>>>>> 1-10 guests $300.00 per hour
>>>>>>>>>>>>>>> 11-15 guests $500.00 per hour
>>>>>>>>>>>>>>> 16-20 guests $600.00 per hour
>>>>>>>>>>>>>>> 21 – 30 guests $800.00 per hour
>>>>>>>>>>>>>>> 30+ guests please inquire about pricing
>>>>>>>>>>>>>>> 10 minute Chair Massage $30 per person
>>>>>>>>>>>>>>> 30 minute Spa Treatment $75.00 per person
>>>>>>>>>>>>>>> 60 minute Spa Treatment $120.00 per person
>>>>>>>>>>>>>>> Private yoga, fitness or meditation classes in the studio, Himalayan salt room or meditation room: $200.00 for 60 minutes
>>>>>>>>>>>>>>> Wellness Education class costs are determined by providers
>>>>>>>>>>>>>>> See our online Catering Menu for pricing
>>>>>>>>>>>>>>> 20% gratuity added to total
>>>>>>>>>>>>> 
>>>>>>>>>>>>> 
>>>>>>>>>>>>>> On Mar 23, 2022, at 1:06 PM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>>>>>> 
>>>>>>>>>>>>>> Ok would the price depend on how long we use it?  So if we did 4/30 from 5-8 or something like that would the price be the same?  Sorry for all the questions :)
>>>>>>>>>>>>>> 
>>>>>>>>>>>>>> On Wed, Mar 23, 2022 at 1:01 PM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>>>>>> This includes all Bliss experiences. On Friday the event could start at 7 and on Saturday and Sunday it could start at 5 and ending will depend on how many hours you wish to use Bliss. April 30th is still available. I look forward to hearing your thoughts! 
>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>> On Mar 23, 2022, at 12:53 PM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>> HI Linda,
>>>>>>>>>>>>>>> Could you please explain the hours?  What time would it start/end?  And does it include the steam room and sauna?  
>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>> At this time April 30th is available?
>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>> Thanks!
>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>> Sheri
>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>> On Wed, Mar 23, 2022 at 12:45 PM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>>>>>>> Hi Sheri,
>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>> Thank you for reaching out! We offer after hours exclusive access to Bliss, and it sounds like this might be what would work best for you. Please see below for information and pricing. At present we are booked solid for events until the weekend of April 30th, and have had inquiries for the weekend of May 7th/8th, so please let me know if you wish to proceed asap. Thank you!
>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>> With gratitude,
>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>> Linda
>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>> After-hours events may include the following options:
>>>>>>>>>>>>>>> Exclusive access to Release, including our Bliss spa area, which features the Himalayan salt room, 10,000 lux light room, in-ground mineral spa tub and relaxation space to reset and relax between heat and light therapies
>>>>>>>>>>>>>>> 10 or 15 minute chair massages or 30 or 60 minute table massages
>>>>>>>>>>>>>>> Private yoga, meditation or fitness classes held in one of our studios, or in our Himalayan salt room
>>>>>>>>>>>>>>> Delicious and healthy bites from Nourish Cafe’s Festive Catering Menu, including your choice of alcoholic and non-alcoholic beverages
>>>>>>>>>>>>>>> Experiential workshops on a variety of wellness-related topics or team-building activities
>>>>>>>>>>>>>>> Other fun add-ons such as a DJ, karaoke, a photo booth and many other choices
>>>>>>>>>>>>>>> After Hours Pricing Options:
>>>>>>>>>>>>>>> Release Private Event Fees
>>>>>>>>>>>>>>> 1-10 guests $300.00 per hour
>>>>>>>>>>>>>>> 11-15 guests $500.00 per hour
>>>>>>>>>>>>>>> 16-20 guests $600.00 per hour
>>>>>>>>>>>>>>> 21 – 30 guests $800.00 per hour
>>>>>>>>>>>>>>> 30+ guests please inquire about pricing
>>>>>>>>>>>>>>> 10 minute Chair Massage $30 per person
>>>>>>>>>>>>>>> 30 minute Spa Treatment $75.00 a person
>>>>>>>>>>>>>>> 60 minute Spa Treatment $120.00 a person
>>>>>>>>>>>>>>> Private yoga, fitness or meditation classes in the studio, Himalayan salt room or meditation room: $150.00 for 60 minutes
>>>>>>>>>>>>>>> Wellness Education class costs are determined by providers
>>>>>>>>>>>>>>> See our online Catering Menu for pricing
>>>>>>>>>>>>>>> 20% gratuity added to total
>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>>> On Mar 23, 2022, at 12:13 PM, Sheri Bean <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>>> Hi Linda,
>>>>>>>>>>>>>>>> I am looking to have a small gathering with my friends for my birthday in the Bliss area on a date to be determined based on availability.  Basically we are looking to reserve the entire Bliss area (all 4 rooms) for a few hours where our group can use all the rooms as we wish.  I'm trying to avoid breaking up the group and having us be required to use each room for 30 min each.  Ideally we could all come and go in all the rooms as we wish without restrictions since we would all be together as one big group.  So right now I'm just trying to determine if this is a possibility and if so, which dates might be available (weekends only please).  Then I can figure out how many people and move forward.  
>>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>>> Thanks so much for your time!
>>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>>>> Sheri Bean
>>>>>>>>>>>>>>> 
>>>>>>>>>>>>>> 
>>>>>>>>>>>>> 
>>>>>>>>>>>> 
>>>>>>>>>>> 
>>>>>>>>>> 
>>>>>>>>> 
>>>>>>>> 
>>>>>>> 
>>>>>> 
>>>>> 
>>>> 
>>> 
>> 
>